#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-6sNMlZ38TwXF1Jvs6Vv1RX
key:                  yesod-form-1.6.7-6sNMlZ38TwXF1Jvs6Vv1RX
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  0e91bdef210fb407a2b7a746306fbe69
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-6sNMlZ38TwXF1Jvs6Vv1RX
depends:
    aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr
    attoparsec-0.13.2.4-39TJgLEc6zy21miTrRuwax base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-7QffE33sj7JABT1bKR1GMy
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I
    byteable-0.1.1-2tCrGdFfJISCmoPhB610i6 bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-Ly8Q7hmVyBgBGNCgPHWDNL
    email-validate-2.3.2.13-GLHy24PgfME41uPBptc6K0
    network-uri-2.6.3.0-FNaehHMVeOF1RLVUNX8FcZ
    persistent-2.11.0.2-Hk7rJTXg5BZDSUUqrQ4aod
    resourcet-1.2.4.2-LT3ZJbmB51k95TkSus1W04
    shakespeare-2.0.25-8q9E2yUHc56IRt2hhcit0t text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-GGaIRprXss07kABTGwwXhW
    xss-sanitize-0.3.6-8HukpYZ1P9P7ttco1RBbc8
    yesod-core-1.6.18.8-7Y1fAv2EvjzQ3FIAVT8tD
    yesod-persistent-1.6.0.5-JqMwAw9iDV1FfjKzlNQLWQ

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

